@font-face {
    font-family: 'NeutroMYOB';
    src: url('/build/myob/css/fonts/NeutroMYOB-Bold.eot');
    src: url('/build/myob/css/fonts/NeutroMYOB-Bold.eot?#iefix') format('embedded-opentype'),
         url('/build/myob/css/fonts/NeutroMYOB-Bold.woff2') format('woff2'),
         url('/build/myob/css/fonts/NeutroMYOB-Bold.woff') format('woff'),
         url('/build/myob/css/fonts/NeutroMYOB-Bold-WebOnly.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'NeutroMYOB';
    src: url('/build/myob/css/fonts/NeutroMYOB-Demi.eot');
    src: url('/build/myob/css/fonts/NeutroMYOB-Demi.eot?#iefix') format('embedded-opentype'),
         url('/build/myob/css/fonts/NeutroMYOB-Demi.woff2') format('woff2'),
         url('/build/myob/css/fonts/NeutroMYOB-Demi.woff') format('woff'),
         url('/build/myob/css/fonts/NeutroMYOB-Demi-WebOnly.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'NeutroMYOB';
    src: url('/build/myob/css/fonts/NeutroMYOB-Medium.eot');
    src: url('/build/myob/css/fonts/NeutroMYOB-Medium.eot?#iefix') format('embedded-opentype'),
         url('/build/myob/css/fonts/NeutroMYOB-Medium.woff2') format('woff2'),
         url('/build/myob/css/fonts/NeutroMYOB-Medium.woff') format('woff'),
         url('/build/myob/css/fonts/NeutroMYOB-Medium-WebOnly.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'NeutroMYOB';
    src: url('/build/myob/css/fonts/NeutroMYOB-Regular.eot');
    src: url('/build/myob/css/fonts/NeutroMYOB-Regular.eot?#iefix') format('embedded-opentype'),
         url('/build/myob/css/fonts/NeutroMYOB-Regular.woff2') format('woff2'),
         url('/build/myob/css/fonts/NeutroMYOB-Regular.woff') format('woff'),
         url('/build/myob/css/fonts/NeutroMYOB-Regular-WebOnly.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

.myob body{font-family:"NeutroMYOB",Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size:12px;
    line-height:1.428571429;
    color:#333333;
}

.myob .footer-content-container {
    display: flex;
    justify-content: center;
    width: 100%;
} 

.myob .footer-content-container .footer-content-left {
    font-family:"NeutroMYOB",Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size:12px;
    line-height:1.428571429;
    display:inline-block;
    float:left;
    text-align:left;
    min-width:275px;
}

.myob .footer-content-container .footer-content-left a {
    font-family:"NeutroMYOB",Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.myob .footer-content-container .footer-content-right {
    font-family:"NeutroMYOB",Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size:12px;
    line-height:1.428571429;
    display:inline-block;
    float:right;
    text-align:right;
    min-width:275px;
}

.myob .footer-content-container .footer-content-right a {
    font-family:"NeutroMYOB",Arial,"Helvetica Neue",Helvetica,sans-serif;
}
